<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0b77a65722bcd10632249932f46adbc">
  <dict>
    <!--2023-02-11 10:00:03.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:00:03.000-->
    <int key="num_match">10</int>
  </dict>
</config>
